Author Topic: Broken MCE. upgraded some packages  (Read 452 times)

e102

  • Newbie
  • *
  • Posts: 11
    • View Profile
Broken MCE. upgraded some packages
« on: February 12, 2009, 04:50:23 pm »

I stupidly did an apt-get -f install on my MCE box, which I think, either up or downgraded a couple of packages like xine_XXX. Not surprisingly my Core/Hybrid no longer works! The symptoms are:

The hybrid boots up fine. The launch manager starts and everything seems fine. it says "starting orbiter" and that is that. It seems to still be responding, and I can connect my remote orbiter and browse media, however, nothing plays when I select it (nor surprising), and the on-screen orbiter never starts!

I'd like to try re-installing some of the packages which LinuxMCE installs (is it correct that the versions of things like xine are VERY important to MCE working??)

I want to try and avoid a full re-install (for now!).
Thanks in advance

seth

  • Guru
  • ****
  • Posts: 485
  • A day w/o LinuxMCE is like a day w/o sunshine!
    • View Profile
Re: Broken MCE. upgraded some packages
« Reply #1 on: February 12, 2009, 04:54:00 pm »
 ;)
Save yourself some pain, and do a re-install with the DVD, and keep your Settings and /home directory.

It will save you a bunch of time. And then you also will have no need to risk discovering something else broken later on.

20 minutes worth of a re-install vs. many hours or days.

Best of Luck and Regards,

Seth
".....Because Once you've LinuxMCE'd....."
System stats located at my user page:

http://wiki.linuxmce.org/index.php/User:Seth

e102

  • Newbie
  • *
  • Posts: 11
    • View Profile
Re: Broken MCE. upgraded some packages
« Reply #2 on: February 12, 2009, 05:11:36 pm »
yep, point taken. re-install here we go :-)